- name: jitsi | cron | schedule letsencrypt
  tags: cron
  cron:
    name: "For Letsencrypt"
    user: root
    hour: 1
    minute: 0
    day: 1
    job: "certbot renew -q"

- name: jitsimeet | cron | schedule refresh of statistics
  cron:
    name: "Get statistics for Jitsi [{{ my_idx }}]"
    user: root
    job: "{{ item }}"
  loop_control:
    index_var: my_idx
  loop:
    - "/root/jitsi-statistics.sh"
    - "sleep 20; /root/jitsi-statistics.sh"
    - "sleep 40; /root/jitsi-statistics.sh"
